<?php
/*
 * 元宝支付 https://www.18pay.net
 * Date: 2020/12/10
 * Time: 15:38
 * 说明：
 * 以下代码只是为了方便商户测试而提供的样例代码，商户可以根据自己网站的需要，按照技术文档编写,并非一定要使用该代码。
 * 该代码仅供学习和研究接口使用，只是提供一个参考，最终解释权归美奇软件开发工作室所有。
 * 严禁一切钓鱼、色情、赌博、私彩及违反国家法律法规等使用。
 * 注意：
 * UTF-8编码不要在记事本下编辑，否则会出现一些奇葩的问题，正确方法应在开发工具里打开编辑
 */
error_reporting(E_ALL ^ E_DEPRECATED);
header("Content-type: text/html; charset=utf-8");
/////////////////需要修改的参数/////////////////
//商户编号
$appid = '填写平台的商户编号';
//商户密钥
$appkey = '填写平台的商户密钥';
//算法密钥
$deskey='填写平台的算法密钥'; 
//分区充值连接（修改为自己的分区链接，元宝支付平台上面只需要创建一个分区即可）
$payurl = 'https://18pay.net/link/lcMbP2';
//数据库配置
define('HOST','127.0.0.1');
define('PORT',3306);
define('USER','root');
define('PASS','123456');
//======================游戏分区=========================//
$db = array(
		1=>"actor1", //一区 
		2=>"actor2", //二区
		3=>"actor3", //三区
		4=>"actor4", //四区
		5=>"actor5", //五区
		6=>"actor6", //六区
		7=>"actor7", //七区
		8=>"actor8", //八区
		9=>"actor9", //九区	
		10=>"actor10", //十区
);
?>